BODY	{
    	FONT-FAMILY: geneva, arial, sans-serif;
	FONT-SIZE: 11px;
	SCROLLBAR-BASE-COLOR: #646257;
	}

a:link		{ color: #377FA9; text-decoration: none; font-weight: bold  }
a:visited	{ color: #377FA9; text-decoration: none; font-weight: bold  }
a:active	{ color: #666666; text-decoration: none; font-weight: bold  }
a:hover		{ color: #6699FF; text-decoration: underline; font-weight: bold  }

a.page:link		{ color: #377FA9; text-decoration: none; font-weight: bold  }
a.page:visited	{ color: #666633; text-decoration: none; font-weight: bold  }
a.page:active	{ color: #666666; text-decoration: none; font-weight: bold  }
a.page:hover	{ color: #6699FF; text-decoration: underline; font-weight: bold  }

a.br:link		{ color: #FFFFFF; text-decoration: none; font-weight: bold  }
a.br:visited	{ color: #FFFFFF; text-decoration: none; font-weight: bold  }
a.br:active	    { color: #000000; text-decoration: none; font-weight: bold  }
a.br:hover		{ color: #000000; text-decoration: none; font-weight: bold  }

a.title:link	{ color: #000000; text-decoration: none  }
a.title:visited	{ color: #000000; text-decoration: none  }
a.title:active	{ color: #666666; text-decoration: none  }
a.title:hover	{ color: #6699FF; text-decoration: underline  }

A.scooby:link { color: #FFFFFF; text-decoration: none; font-weight: bold }
A.scooby:visited { color: #FFFFFF; text-decoration: none; font-weight: bold }
A.scooby:active { color: #99FF33; text-decoration: none; font-weight: bold }
A.scooby:hover { color: #99FF33; text-decoration: none; font-weight: bold }

A.scooby2:link { color: #FFFFFF; text-decoration: underline }
A.scooby2:visited { color: #FFFFFF; text-decoration: underline }
A.scooby2:active { color: #99FF33; text-decoration: underline }
A.scooby2:hover { color: #99FF33; text-decoration: underline }

P.scooby { font-family : verdana, arial, sans-serif;
	font-size : 12px;
	color : #FFFFFF; }

P.scooby2 { font-family : verdana, arial, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	font-weight: bold; }
	
P.scooby4 { font-family : verdana, arial, sans-serif;
	font-size : 11px;
	color : #FFFFFF; 
	line-height: 18px; }

h1 { COLOR: #000000; FONT: 24px verdana, arial, sans-serif; font-weight: bold; margin-top: 0px; margin-bottom: 0px  }
h2 { COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold; margin-top: 0px; margin-bottom: 0px  }

 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */
TABLE		{ COLOR: #000000; FONT: 11px geneva, verdana, arial, sans-serif }
.title		{ COLOR: #000000; FONT: 18px verdana, arial, sans-serif; font-weight: bold }
.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none }
.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline }
.just 		{text-align: justify;}
.copyright	{ COLOR: #999999; FONT: 11px geneva, verdana, arial, sans-serif }
.smalltitle 	{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold }
.careertitle	{ COLOR: #666666; FONT: 14px geneva, verdana, arial, sans-serif; font-weight: bold }
.subtitle	{ COLOR: #999999; FONT: 14px geneva, verdana, arial, sans-serif; font-weight: bold }
.phonetitle	{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: bold }
.picturecomments{ COLOR: #666666; FONT: 12px geneva, verdana, arial, sans-serif }
.picturehilight	{ COLOR: #3366FF; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: bold  }
.picturetitle 	{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: bold }
.list 	{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: normal }
.whitetitle	{ COLOR: #FFFFFF; FONT: 13px verdana, arial, sans-serif; font-weight: bold }
.whitetext	{ COLOR: #FFFFFF; FONT: 11px geneva, verdana, arial, sans-serif }

#menu { RIGHT: 0px; POSITION: absolute; TOP: 209px }

.button { 	background-image: url("picts/button.gif");
		background-color:#FFFFFF;
		FONT-FAMILY: verdana, arial, helvetica, sans;
		color: #646257;
		font-size: 8pt;
		height: 23px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		BORDER: #FFFFFF 0px solid }

.buttonon { 	background-image: url("picts/buttonon.gif");
		background-color:#FFFFFF;
		FONT-FAMILY: verdana, arial, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		height: 23px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		BORDER: #FFFFFF 0px solid }

.button-popups {background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		cursor:hand;
		font-weight: bold;
		BORDER: #333333 1px solid }

.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 180PX;
		BORDER: #000000 1px solid}

.dropdown {	COLOR: #333333;
		WIDTH: 180PX;
		FONT: 11px geneva, verdana, arial, sans-serif}

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		BORDER: #000000 1px solid}

.submitbutton { FONT: 9pt verdana, arial,  sans-serif;
		font-weight: bold;
		color: #000000;
		BORDER: #000000 1px solid;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color:#FFFFFF; }

.submitbuttonon { FONT: 9pt verdana, arial,  sans-serif;
		font-weight: bold;
		color: #000000;
		BORDER: #000000 1px solid;
		padding-top: 2px;
		padding-bottom: 2px;
		background-color:#FFCC33; }

.searchform { 	WIDTH: 110PX;
		HEIGHT: 20PX;
		FONT: 11px arial, georgia, "Times New Roman", sans-serif;
		BORDER-BOTTOM: #000000 1px solid;
		BORDER-LEFT: #000000 1px solid;
		BORDER-RIGHT: #000000 1px solid;
		BORDER-TOP: #000000 1px solid }

.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif }

.searchbutton {	background-color:#F0F0F0;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		height: 18px;
		width: 40px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #000000 1px solid }

.divstyle {	position:absolute;
		border: #000000 1px solid;
		width:80;
		top:0;
		left:0 }

.pstyletitle{	postion:absolute;
		background:white;
		color:black;
		font-size:10px;
		font-family:verdana, arial }


.pstylebody {	postion:absolute;
		background:white;
		color:black;
		font-size:10px;
		font-family:verdana, arial }
